.videogallery { width:700px; height:550px; padding:10px;}
.videogallery h2 { margin-bottom:10px }

.videogallery .preview { height:370px; padding:10px; }
.videogallery .preview .image { text-align:center;}
.videogallery .preview .image img { max-width: 680px; max-height:320px;margin: 0 auto;}
.videogallery .preview .description { text-align: center; }

.videogallery .listitem .image { width:210px; height:180px; float:left; padding:10px; cursor:pointer; }
.videogallery .imagelist .image img { max-width:200px; max-height:160px; }
.videogallery  .hidden { display:none; }


.imagegallery { width:700px; height:550px; padding:10px;}
.imagegallery h2 { margin-bottom:10px }

.imagegallery .preview { height:370px; padding:10px; }
.imagegallery .preview .image { text-align:center;}
.imagegallery .preview .image img { max-width: 680px; max-height:320px;margin: 0 auto;}
.imagegallery .preview .description { text-align: center; }

.imagegallery .listitem .image { width:210px; height:180px; float:left; padding:10px; cursor:pointer; }
.imagegallery .imagelist .image img { max-width:200px; max-height:160px; }
.imagegallery  .hidden { display:none; }


.validation-summary-errors {
    width: 450px;
}

/*.bonusPuzzleQuestion {
	float:left;
}*/

.bonusPuzzleQuestion label {
	width:500px !important;
	clear:both;
	float:none;
	display:block;
	height:auto;
}

.bonusPuzzleQuestion #PuzzleSolution {
	display:block;
}